//[passport](../../../index.md)/[com.yandex.passport.api](../index.md)/[PassportTurboAuthParams](index.md)

# PassportTurboAuthParams

[passport]\
interface [PassportTurboAuthParams](index.md)

## Types

| Name | Summary |
|---|---|
| [Factory](-factory/index.md) | [passport]<br>object [Factory](-factory/index.md) |

## Properties

| Name | Summary |
|---|---|
| [email](email.md) | [passport]<br>abstract val [email](email.md): String? |
| [firstName](first-name.md) | [passport]<br>abstract val [firstName](first-name.md): String? |
| [lastName](last-name.md) | [passport]<br>abstract val [lastName](last-name.md): String? |
| [phoneNumber](phone-number.md) | [passport]<br>abstract val [phoneNumber](phone-number.md): String? |
